/* reset */
*, ul, ol, h1, h2{margin:0; padding:0;}


@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@font-face {
  font-family: 'Helvetica-Neue';
  src: url('HelveticaNeueLTPro-LtCn.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-LtCneot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-LtCn.woff') format('woff'), /* Pretty Modern Browsers */
       url('HelveticaNeueLTPro-LtCn.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-LtCn.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* navigation */

#mobileMenuBtn{display:none;}

nav{padding: 7px 0;}
nav ul li{list-style:none; display: inline-block; color: #666666; padding: 7px 0;}
nav ul li:first-child {border:none; }
nav ul li a{text-decoration: none; margin: 0 10px;color:#333; padding: 3px 0;}
nav ul li a:hover{color:#24235a;}
nav ul li a:hover, nav ul li a.active{color:#24235a; border-bottom: 3px solid #fecd0b;}
section{padding: 10px;}

/* layout */
body{font-family:'Helvetica-Neue', sans-serif;;}
header{position: fixed; top: 0; width: 100%;text-align: center; background: #fff;}
.container{max-width:100%;}
.main-wrapper{width:100%; margin-top:135px;}
.inner-wrapper{width: 80%; margin: auto;}
.logo{margin-top: 10px;}
.outer-table{display:table; width: 100%; min-height: 500px;}
.inner-cell{display: table-cell; vertical-align: middle; width: 100%; }


/* content */
.odd-sec:nth-child(2) {padding: 0;}
.odd-sec{background: #eceeee; text-align:center; color: #444; padding:15px; height: 500px; width: 100%;}
.even-sec{background: #24235a; color: #fff; text-align:center; padding:15px; height: 500px; width: 100%}

#home h2{font-size:2.3em; text-align:right; margin:0; height: 155px;}
#it-infrastructure h1, #preferred-partners h1, #contact h1{margin-bottom: 20px;}
.home-pic img{width: 100%;}
a.coa {text-transform: uppercase; text-decoration: none; border: 1px solid #fff; font-size: 1.7em; padding: 7px 75px; color: #fff; float:right; transition: .7s;}
a.coa:hover{background: #fecd0b; color:#24235a; border: 1px solid #24235a; }
h1{font-size:2.3em; text-transform: uppercase; font-family: 'Helvetica-Neue', sans-serif;}
h2{font-size:1.7em;}
ul li{line-height:10px; list-style:disc;}
#products h2{margin:15px 0; margin-left: -10px;}
.thumb{float:left;width: 200px; text-align:center; line-height: 18px;}
.thumb-title{font-weight:bold;font-size: 1em;}
span.subTitle {font-weight: normal; font-size: .90em;}
.spacer{margin: 2em 0;}
.prod-col-left, .prod-col-right {text-align: left; }
.prod-col-left ul li, .prod-col-right ul li{line-height: 15px;}
.prod-col-left ul li{margin-left: 20px;}
.prod-col-left {margin-left: 31%; }
.six.columns.prod-col-left ul{margin: 10px;}
.nine.columns{text-align:left;}
.nine.columns ul li{line-height: 23px;}
.nine.columns ul{margin: 10px 0 0 30px;}
.partner {height: 40px; padding: 0 7px; margin-top: 10px;}
.three.columns.mobile{display:none;}



/* footer */
.footer-wrapper{width: 100%; text-align:center; background:#fff; padding: 5px 0;}
.footer-wrapper p{margin:0;}

@media (max-width: 2000px) {
	.outer-table{min-height: 760px;}
	.even-sec, .odd-sec{min-height: 760px;}
	.thumb{width: 33%;}
	.offset-by-three.column, .offset-by-three.columns{margin-left: 34%}
	body{font-size: 2em;}
	.thumb-title{line-height: 25px;}
	a.coa{margin-top:100px}

}


@media (max-width: 1366px) {
	.outer-table{min-height: 620px;}
	.even-sec, .odd-sec{min-height: 620px}
	body{font-size:1.5em;}
	a.coa{margin-top:40px;}
	.offset-by-three.columns{margin-left: 35%;}
}

@media (max-width: 1290px) {
	.outer-table{min-height: 600px;}
	.even-sec, .odd-sec{min-height: 600px;}
}



@media (max-width: 1030px) {
	.thumb{width: 32%;}
	.thumb.row2 {width: 48%;}
	#home h2{height: auto; font-size: 1.8em;}
	a.coa{padding: 7px 20px; margin-top: 20px;}
	.three.columns.desktop img{width: 100%;}
	.prod-pic img {width: 85%;float: right;margin-top: 20%;}
	.infrastructure-pic img{width: 90%;}
	.offset-by-three.columns{margin-left: 26%;}
	.thumb-title{font-size:1.1em; line-height: 18px}
}

@media (max-width: 800px) {
	.even-sec, .odd-sec{min-height: 700px;}
	.outer-table{min-height: 700px;}
}

@media (max-width: 767px) {
	body{font-size: 1.6em; line-height:1.3em;}
	.even-sec.home-mainwrapper, .odd-sec.home-mainwrapper {min-height: 570px !important;}
	.home-mainwrapper .outer-table{min-height: 700px !important;}

	.even-sec.it-infrastructure-mainwrapper, .odd-sec.it-infrastructure-mainwrapper{min-height: 500px !important;}
	.it-infrastructure-mainwrapper .outer-table{min-height: 500px !important;}

	.even-sec.structured-mainwrapper, .odd-sec.structured-mainwrapper{min-height: 800px !important;}
	.structured-mainwrapper .outer-table{min-height: 800px !important;}

	.even-sec.preferred-mainwrapper, .odd-sec.preferred-mainwrapper{min-height: 450px !important; height: 450px;}
	.preferred-mainwrapper .outer-table{min-height: 450px !important; height: 450px;}

	.even-sec.contact-mainwrapper, .odd-sec.contact-mainwrapper{min-height: 350px !important; height: 350px;}
	.contact-mainwrapper .outer-table{min-height: 350px !important; height: 350px;}

	#it-infrastructure ul li{line-height: 1.5em;}

	.even-sec, .odd-sec{min-height: 900px; margin:0; padding:0;}
	.outer-table{min-height: 900px; margin:0; padding:0}
	.logo img{width: 100%;}
	nav{display:none;}
	#mobileMenuBtn{display:block; float:right; padding: 2%;}
	.offset-by-three.columns{margin-left: 0;}
	i.fa.fa-bars{font-size: 1.8em; color: #24235a;}

	nav ul li{width: 100%; text-align:left; border-bottom:1px solid #fecd0b !important; padding: 10px 0; margin-bottom: 0; font-size:.80em;}
	nav ul li a{display:block;}
	nav ul li a:hover, nav ul li a.active {border:none;}
	nav ul li:hover, nav ul li.active {color: #24235a;background:#fecd0b; padding: 12px 0 10px 0;}
	.inner-wrapper{width: 90%;}
	.nine.columns, .prod-col-left, .six.columns.prod-col-left ul, .prod-col-left ul li{margin:0;}
	.even-sec, .odd-sec{padding:5% 0;}
	header{min-height: 155px;}

	#home h2{font-size: 1.5em; text-align:center; margin: 30px 0;}
	a.coa{font-size: 1.5em; margin: 0; padding: 10px 20px; float:none;}
	.main-wrapper{margin-top:0;}

	.thumb{width: 46%; margin: 1%;}
	.thumb-title{font-size:.90em;}
	.thumb.row2{width: 46%;}
	.eight.columns.offset-by-two .thumb:nth-child(3){margin: 0 auto; float:none; clear:both;}
	.spacer{margin: 0;}
	.blurb{margin: 5% 0;}
	.inner-cell{margin: 5% 0;}
	.prod-col-left ul li, .prod-col-right ul li {;margin-left: 6%; margin-bottom: 2%;}

	h1{font-size: 1.6em;}
	h2{font-size: 1.4em;}
	h2.spacer{padding-top: 7%;}
	.prod-pic img {width: 50%; float: right; margin-top: 0;}
	.infrastructure-pic img{width: 60%; margin: 7% 0 0 0;}
	.contact-pic img{width: 50%; margin: 3% 0;}
	.three.columns.desktop{display:none;}
	.three.columns.mobile{display:block;}
	.three.columns.mobile img{width: 40%; margin: 7% 0 0 0;}

	.footer-wrapper p{font-size:.80em;}
}



